@font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
    font-weight:200;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
    font-weight:300;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
    font-weight:400;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
    font-weight:500;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
    font-weight:600;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
    font-weight:700;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
    font-weight:800;
  } 
  main { 
      display: block;
  } 
  
  .css-1wr4jig { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      -webkit-flex-direction: column; 
      -ms-flex-direction: column; 
      flex-direction: column; 
      -webkit-flex: 1; 
      -ms-flex: 1; 
      flex: 1;
  } 
  
  .css-tq0shg { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      -webkit-flex-direction: column; 
      -ms-flex-direction: column; 
      flex-direction: column; 
      min-height: 100vh;
  } 
  
  #__APP { 
      overflow-x:   hidden;
      width:  100vw; 
      min-height:  100vh; 
      height: 100vh; 
      overflow: hidden auto; 
      box-sizing: border-box; 
      -webkit-tap-highlight-color: transparent;
  } 
  
  body { 
      font-family:   BinancePlex,Arial,sans-serif!important;
      margin:  0px;
      width:  100vw; 
      min-height:  100vh; 
      overflow-y:  auto; 
      overflow-x:  hidden !important;
  } 
  
  html body { 
      font-family: BinancePlex,Arial,sans-serif!important;
  } 
  
  html { 
      height:  100%;
      line-height: 1.15; 
      text-size-adjust: 100%;
  } 
  
  .css-vbel3i { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      background-color: #FFFFFF; 
      padding-top: 24px; 
      padding-bottom: 24px;
  } 
  
  @media screen and (min-width: 767px){ 
    .css-vbel3i { 
      padding-top: 32px; 
      padding-bottom: 32px;
    } 
  }     
  
  @media screen and (min-width: 1023px){ 
    .css-vbel3i { 
      padding-top: 40px; 
      padding-bottom: 40px;
    } 
  }     
  
  .css-6sm2ml { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      margin-left: auto; 
      margin-right: auto; 
      padding-left: 16px; 
      padding-right: 16px; 
      max-width: 1248px;
  } 
  
  @media screen and (min-width: 767px){ 
    .css-6sm2ml { 
      padding-left: 24px; 
      padding-right: 24px;
    } 
  }     
  
  .css-312pre { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      font-size: 24px; 
      line-height: 32px; 
      color: #1E2329; 
      font-weight: 500;
  } 
  
  .css-12lvysp { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      margin-top: 24px; 
      -webkit-flex-wrap: wrap; 
      -ms-flex-wrap: wrap; 
      flex-wrap: wrap;
  } 
  
  a { 
      text-decoration:  none;
      background-color: transparent;
  } 
  
  .css-12btq5i { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      box-sizing: border-box; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      margin-bottom: 16px; 
      width: 100%;
  } 
  
  @media screen and (min-width: 767px){ 
    .css-12btq5i { 
      width: 50%;
    } 
  }     
  
  a,a:visited { 
      text-decoration: none;
  } 
  
  .css-8azb8d { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      color: #286090; 
      width: 1em; 
      height: 1em; 
      font-size: 24px; 
      fill: #286090; 
      -webkit-flex: none; 
      -ms-flex: none; 
      flex: none;
  } 
  
  .css-1ctz5hm { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      -webkit-flex: 1; 
      -ms-flex: 1; 
      flex: 1; 
      margin-left: 8px; 
      margin-right: 8px; 
      font-size: 14px; 
      line-height: 24px;
  } 
  
  .css-19qs9or { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      color: #1E2329;
  } 
  
  .css-19qs9or:hover { 
      color: #C99400; 
      -webkit-text-decoration: underline; 
      text-decoration: underline;
  } 
  
  
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
    font-weight:200;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Light.otf') format('opentype');
    font-weight:300;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Regular.otf') format('opentype');
    font-weight:400;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-Medium.otf') format('opentype');
    font-weight:500;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
    font-weight:600;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
    font-weight:700;
  } 
  @font-face { 
    font-family:'BinancePlex';
    font-display:swap;
    src:url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.woff2') format('woff2'),url('https://bin.bnbstatic.com/static/fonts/bp/BinancePlex-SemiBold.otf') format('opentype');
    font-weight:800;
  } 
  main { 
      display: block;
  } 
  
  .css-1wr4jig { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      -webkit-flex-direction: column; 
      -ms-flex-direction: column; 
      flex-direction: column; 
      -webkit-flex: 1; 
      -ms-flex: 1; 
      flex: 1;
  } 
  
  .css-tq0shg { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      -webkit-flex-direction: column; 
      -ms-flex-direction: column; 
      flex-direction: column; 
      min-height: 100vh;
  } 
  
  #__APP { 
      overflow-x:   hidden;
      width:  100vw; 
      min-height:  100vh; 
      height: 100vh; 
      overflow: hidden auto; 
      box-sizing: border-box; 
      -webkit-tap-highlight-color: transparent;
  } 
  
  body { 
      font-family:   BinancePlex,Arial,sans-serif!important;
      margin:  0px;
      width:  100vw; 
      min-height:  100vh; 
      overflow-y:  auto; 
      overflow-x:  hidden !important;
  } 
  
  html body { 
      font-family: BinancePlex,Arial,sans-serif!important;
  } 
  
  html { 
      height:  100%;
      line-height: 1.15; 
      text-size-adjust: 100%;
  } 
  
  .css-vbel3i { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      background-color: #FFFFFF; 
      padding-top: 24px; 
      padding-bottom: 24px;
  } 
  
  @media screen and (min-width: 767px){ 
    .css-vbel3i { 
      padding-top: 32px; 
      padding-bottom: 32px;
    } 
  }     
  
  @media screen and (min-width: 1023px){ 
    .css-vbel3i { 
      padding-top: 40px; 
      padding-bottom: 40px;
    } 
  }     
  
  .css-6sm2ml { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      margin-left: auto; 
      margin-right: auto; 
      padding-left: 16px; 
      padding-right: 16px; 
      max-width: 1248px;
  } 
  
  @media screen and (min-width: 767px){ 
    .css-6sm2ml { 
      padding-left: 24px; 
      padding-right: 24px;
    } 
  }     
  
  .css-312pre { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      font-size: 24px; 
      line-height: 32px; 
      color: #1E2329; 
      font-weight: 500;
  } 
  
  .css-12lvysp { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      margin-top: 24px; 
      -webkit-flex-wrap: wrap; 
      -ms-flex-wrap: wrap; 
      flex-wrap: wrap;
  } 
  
  a { 
      text-decoration:  none;
      background-color: transparent;
  } 
  
  .css-12btq5i { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      box-sizing: border-box; 
      display: -webkit-box; 
      display: -webkit-flex; 
      display: -ms-flexbox; 
      display: flex; 
      margin-bottom: 16px; 
      width: 100%;
  } 
  
  @media screen and (min-width: 767px){ 
    .css-12btq5i { 
      width: 50%;
    } 
  }     
  
  a,a:visited { 
      text-decoration: none;
  } 
  
  .css-8azb8d { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      color: #286090; 
      width: 1em; 
      height: 1em; 
      font-size: 24px; 
      fill: #286090; 
      -webkit-flex: none; 
      -ms-flex: none; 
      flex: none;
  } 
  
  .css-1ctz5hm { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      -webkit-flex: 1; 
      -ms-flex: 1; 
      flex: 1; 
      margin-left: 8px; 
      margin-right: 8px; 
      font-size: 14px; 
      line-height: 24px;
  } 
  
  .css-19qs9or { 
      box-sizing: border-box; 
      margin: 0; 
      min-width: 0; 
      color: #1E2329;
  } 
  
  .css-19qs9or:hover { 
      color: #C99400; 
      -webkit-text-decoration: underline; 
      text-decoration: underline;
  } 
  
  
    